.style-meta{
	font-family: Akrobat, Tanseek;
	font-size: 1.125rem;
	line-height: 1.2;
	font-weight: 400;
	body.rtl &{
		font-size: 1.5rem;
		font-family: Tanseek, Akrobat;
	}
}

.style-description{
	font-weight: 300;
	font-size: 1.25rem;
	line-height:1.2;
	margin-bottom: 0.5rem;
	font-family: Raleway, Tajawal;
	margin-bottom: .3rem;
	body.rtl &{

		line-height: 1.5; 
	}
}

.style-search-title{
	font-size: 1.5rem;
	body.rtl &{
		font-size: 1.9rem;
	}
}

.logo-genre-stouchi svg{
	height: 38px;
	width:auto;
	display: block;
}


.post-genre.webdoc .post-genre-decoration{
	border: 1px solid;
}

.style-titre-1{
	font-size:3.125rem;
	body.rtl{
		font-size: 3.95;
	}
}

.style-titre-2{
	font-size: 2.5rem;
	body.rtl{
		font-size: 3.16rem;
	}
}


.style-titre-3{
	font-size: 1.875rem;
	body.rtl{
		font-size: 2.375rem;
	}
}


.style-titre-4{
	font-size: 1.75rem;
	body.rtl{
		font-size: 2.21rem;
	}
}

.style-single-contributor-name{
	font-size:1rem;
	font-weight: 800;
	body.rtl &{
		font-size: 1.25rem;
	}
}
@media (max-width:map-get($grid-breakpoints, md)){
	.style-single-contributor-name{
		font-style: 1.125rem;
		body.rtl &{
			font-size:1.425rem;
		}
	}
}


.style-single-author-name{
	font-size:1.25rem;
	font-weight: 800;
	body.rtl &{
		font-size: 1.58rem;
	}
}

.style-outro-header{
	font-size:1.25rem;
	font-weight: 400;
	body.rtl &{
		font-size: 1.58rem;
	}
}

.style-page-archive-title{
	font-size: 1.875rem;
	body.rtl &{
		font-size: 2.375rem;
		.page-title{
			display: inline-block;
			transform: translateY(-.2rem)
		}
	}
	.page-icon{
		border: 1px solid;
		height: 1.875rem;
		width: .8rem;
		transform: translateY(.2rem);
		display: inline-block;
	}
	@media (max-width: 768px){
		font-size: 1.4rem;
		body.rtl & {
			font-size: 1.77;
		}
		.page-icon{
			height: 1.4rem;
			width: .6rem;
		}

	}
}